43
Ironwood Rod
Staff
4
Weapon
Hand
9
57
1
0
0
Damage: 120; Energy: 55; Action Points: 2 (U+)
1
Taikuus
36
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD_M.MBM
items\ani_ini\taikus\weapon\taikus_rob_ani.ini